Verze PHP na serveru blokuje aktualizaci WP

Vyřešeno416 zhlédnutíVirtuální servery
0

Dobrý den, rád bych se zeptal, kdy bude provedena aktualizace PHP na serverech, neboť v tuto chvíli nelze aktualizovat WordPress. Objevuje se chybová hláška „Automatická aktualizace nemůže být provedena, protože WordPress 5.2.4 vyžaduje alespoň PHP 5.6.20 a na vašem serveru je používána starší verze PHP 5.4.45.“

Děkuji!

JV

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0
1.53K - WEDOS Internet, a.s. 0 Comments

Dobrý den,

Změnu verze PHP je možné provést v administraci daného webhostingu > nalevo možnost:

Tam si stačí vybrat požadovanou verzi PHP a kliknout Upravit.

Změna se následně projeví do 60 minut.

Role: Podpora
Vybral nejlepší odpověď
0

Super, velice děkuji za odpověď.

JV

Role: Zákazník
Změnil status na publikováno

Categories